com.intellectualcrafters.plot.util

## Class SchematicHandler.Dimension

- java.lang.Object
- - com.intellectualcrafters.plot.util.SchematicHandler.Dimension

- Enclosing class:
    SchematicHandler

      public static class SchematicHandler.Dimension
      extends java.lang.Object

  Schematic Dimensions

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `SchematicHandler.Dimension(int x, int y, int z)`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getX()`
    `int` | `getY()`
    `int` | `getZ()`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### SchematicHandler.Dimension

          public SchematicHandler.Dimension(int x,
                                    int y,
                                    int z)

  - ### Method Detail

    - #### getX

          public int getX()

    - #### getY

          public int getY()

    - #### getZ

          public int getZ()